[GE users] bashrc errors starting command with qrsh

s_kreidl sabine.kreidl at uibk.ac.at
Thu May 28 11:21:24 BST 2009


As this problem still persists in SGE version 6.2, I wonder if there is some kind of solution to it.

P.S.: We first ran into that problem with OpenMPI (slave) jobs and exporting the module() function of the Modules environment for our convenience.

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=199384

To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list